import React from 'react';
import Image from 'next/image';
import BeegText from '../components/BeegText';
import Input from './components/Input';
import * as style from './page.css';

export default function Home() {
	return <>
		<BeegText>THE MINISTRY OF TRUTH</BeegText>
		<div className={style.border}>
			<Image className={style.big_brother_style} width={400} height={300} src='/big_brother_screen.gif' alt='Big Brother' />
			<React.Suspense>
				<Input />
			</React.Suspense>
		</div>
	</>;
}
